How to install libgnome2-dbg on Debian Unstable (Sid)